Vraag & Antwoord

OS Linux

update automake

Anoniem
Tekkie
1 antwoord
  • Ik ben bezig met het updaten van automake naar automake-1.8
    Maar als ik de tarball heb geinstalleerd en ik tik daarna in :
    #automake –version
    Zie ik dat nog steeds automake 1.4-4p wordt gebruikt.
    Wat doe ik verkeerd.

    P.S. Ik draai debian unstable

    Als ik :
    #apt-get install automake
    invoer, geeft hij aan dat ik de nieuwste versie al gebruik!

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.